Subject: RE: Overhead and AFUDC Rates
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 07:59:00 -0800 (PST)

Using  100% debt at 6% interest per Rod Hayslett, I come up with a factor of roughly 3% of the cost estimate for AFUDC.  I used a couple of  different cash flow S-curve algorithms developed from prior similar projects and both yielded roughly the same result.  
 -----Original Message-----
From: 	Davis, George C  
Sent:	Monday, November 26, 2001 8:54 AM
To:	Rosenberg, David E.
Subject:	RE: Overhead and AFUDC Rates

	No cash flow of any description has been done at this point in the estimate. Please feel free to cobble.( Current direct 	cost before AFUDC, Contingency, Escalation, and Overheads is $88.6MM) 

 -----Original Message-----
From: 	Rosenberg, David E.  
Sent:	Monday, November 26, 2001 8:41 AM
To:	Davis, George C
Subject:	RE: Overhead and AFUDC Rates

I'm now back.  Do you happen to have a ballpark cash flow schedule I can use to come up with an AFUDC figure?

If not I'll cobble one up from some of my Phases IV thru VI stuff.
 -----Original Message-----
From: 	Davis, George C  
Sent:	Monday, November 19, 2001 3:35 PM
To:	Saunders, James
Cc:	Rosenberg, David E.; Cebryk, Doug
Subject:	Overhead and AFUDC Rates

Can you give us the overhead rate and AFUDC rate for the Trans Pecos (Transwestern) estimate? 176 miles of 24" in west Texas, with one compressor station of 13,000HP.

George Davis
Senior Project Estimator
Phone:713-345-6199
Fax:   713-646-7522
[email-masked]